body {
  background: #fff;
  line-height: 1.2;
}

.home img {
  height: auto !important;
  max-width: 100% !important;
}

.inner {
  width: 100%;
}

table {
  margin-left: 0 !important;
  width: 100% !important;
}

  table th, table td {
    padding: 10px !important;
  }

p {
  margin: 10px 0;
}

iframe {
  height: auto !important;
  width: 100% !important;
}

#header {
  margin: 0 auto;
  position: relative;
  width: 96%;
}

  #header #logo {
    margin-left: 10px;
  }
  
    #header #logo img {
      width: auto !important;
    }

  #header #navigation {
    left: 0;
    position: relative;
    top: 0;
  }
  
    #header #navigation .joomla-nav {
      display: none;
    }
    
    .mobile-nav { 
      display: block;
      margin: 15px 0 15px;
      position: absolute;
      width: 100%;
    }



#utility {
  display: none;
}

#banner {
  display: none;
}

#main-content {
  background: #fff;
  margin: 0;
  padding: 0;
}

  .home #main-content .inner {
    margin: 0 auto;
    padding: 0;
    width: 96%;
  }
  
  .home #main-content .inner .left {
    width: 100%;
  }
  
  .home #main-content .inner .left ul > li > ul {
    display: none;
  }
  
  .home #main-content .inner .left #feature {
    height: auto;
    margin-top: 20px;
    margin-bottom: 1%;
    width: 100%;
  }
  
  .home #main-content .inner .left #feature .moduletable {
    background-size: 100% auto !important;
    height: 100px;
    margin-right: 1.5%;
    overflow: hidden;
    width: 32%;
  }
  
    .home #main-content .inner .left #feature .moduletable:last-child {
      margin: 0;
    }

  .home #main-content .inner .left #feature .moduletable a {
    background-size: 100% auto;
    background-repeat: no-repeat !important;
    display: block;
    font-size: 18px;
    line-height: 1;
    padding: 43px 5px 5px 5px;
    width: 100%;
  }
  
  .home #main-content .inner .left #quicklinks {
    background: none;
    height: auto;
    width: 100%;
  }
    .home #main-content .inner .left #quicklinks ul {
      overflow: hidden;
      width: 100%;
    
    }
    
      .home #main-content .inner .left #quicklinks ul ul {
        display: none;
      }
    
    .home #main-content .inner .left #quicklinks li {
      border: none;
      
      width: 100%;
    }
    
    .home #main-content .inner .left #quicklinks li a {
      background: #f3e800 url(../images/quicklink-services.png) no-repeat 0 0;
      border: none;
      color: #000;
      height: auto;
      margin: 0;
      padding: 15px 0 20px 80px;
      text-decoration: none;
      text-indent: 0;
      
      width: auto;
    }
    
    .home #main-content .inner .left #quicklinks ul li.item-181 a {
      background: #f3e800 url(../images/quicklinks-1.png) no-repeat 10px 10px;
      background-size: auto 80% !important;
      border-bottom: 1px dotted #000;
      height: 100px;
      text-indent: -999em;
    }
    
    .home #main-content .inner .left #quicklinks ul li.item-182 a {
      background: #f3e800 url(../images/quicklinks-2.png) no-repeat 10px 10px;
      background-size: auto 80% !important;
      border-bottom: 1px dotted #000;
      height: 100px;
      text-indent: -999em;
    }
    
    .home #main-content .inner .left #quicklinks ul li.item-183 a {
      background:#f3e800  url(../images/quicklinks-3.png) no-repeat 10px 10px;
      background-size: auto 80% !important;
      border-bottom: 1px dotted #000;
      height: 100px;
      text-indent: -999em;
    }
    
    .home #main-content .inner .left #quicklinks ul li.item-184 a {
      background: #f3e800 url(../images/quicklink-services.png) no-repeat 20px 10px;
      padding-top: 20px;
    }

    .home #main-content .inner .left #quicklinks ul li.item-192 a {
      background: #f3e800 url(../images/quicklink-services.png) no-repeat 20px -790px;
    }

    .home #main-content .inner .left #quicklinks ul li.item-201 a {
      background: #f3e800 url(../images/quicklink-services.png) no-repeat 20px -475px;
    }

    .home #main-content .inner .left #quicklinks ul li.item-212 a {
      background: #f3e800 url(../images/quicklink-services.png) no-repeat 20px -635px;
    }

    .home #main-content .inner .left #quicklinks ul li.item-216 a {
      background: #f3e800 url(../images/quicklink-services.png) no-repeat 20px -159px;
    }

    .home #main-content .inner .left #quicklinks ul li.item-220 a {
      background: #f3e800 url(../images/quicklink-services.png) no-repeat 20px -316px;
    }

    .home #main-content .inner .left #quicklinks ul li.item-221 a {
      background: #f3e800 url(../images/quicklink-services.png) no-repeat 20px -952px;
      padding-bottom: 25px;
    }
  
  
  .home #main-content .inner .right {
    float: left;
    margin: 0 auto;
    position: relative;
    width: 100%;
  }
  

  .sub #main-content {
    background: none;
    margin: 0;
  }
  
    .sub #main-content .inner {
      box-shadow: none;
      margin: 0 auto;
      padding-bottom: 0px;
      width: 96%;
    }
    
      .sub #main-content .inner .breadcrumbs {
        display: none;
        width: 100%;
      }



    .sub #main-content .left {
      left: 0;
      margin: 0 -1% 0 -1%;
      padding-top: 20px;
      position: relative;
      top: 0;
      width: 102%;
    }
    
      .sub #main-content .left .menu li {
        border-bottom: 1px solid #fff;   
        background: #ddd;    
        margin: 0;
      }
      
        .sub #main-content .left  .menu li a {
          display: block;
          padding: 7px 10px;
        }

    .sub #main-content .right {
      display: none;
    }
    
    .sub #main-content .inner .item-page {
      width: 100%;
    }
    
      .sub #main-content .inner .item-page img {
        height: auto !important;
        max-width: 100% !important;
      }

      .sub #main-content .inner .item-page .header-image {
        display: none;
      }
      
      .sub #main-content .inner .item-page h1 {
        padding: 10px;
        position: relative;
        width: auto;
      }
      
  /* extra script bits */
  
  #lifecycle {
    display: none;
  }
  
  #contact-map {
    background: none !important;
    height: auto !important;
    width: auto !important;
  }
  
    #contact-map ul {
      padding: 0 !important;
    }
    
    #contact-map a {
      padding: 0 !important;
    }
    
    #contact-map > li > div.dropdown > div > ul.level2 {
      margin-top: 20px !important;
      width: 100% !important;
    }
    
    #contact-map > li {
      background: none !important;
    }
  
    #contact-map > li > div.dropdown {
      background: none !important;
      border: none !important;
      box-shadow: none !important;
      display: block !important;
      left: 0 !important;
      position: relative !important;
      top: 0 !important;
      width: 100% !important;
    }
    
    #contact-map > li > div.dropdown li {
      
      
    }

    #contact-map > li > div.dropdown li a {
      padding: 10px 0 !important;
    }
    
    #contact-map > li > a, #contact-map .overlay {
      display: none !important;
    }
  
    #contact-map li {
      height: auto !important;
      left: 0 !important;
      position: relative !important;
      top: 0 !important;
      width: auto !important;
    }
    
      #contact-map li a {
        background: none !important;
        position: relative !important;
        text-indent: 0 !important;
      }
  
  
  .sub .contact {
    margin-right: 1% !important;
    width: 48% !important;
  }
    
    .sub .contact:last-child {
      margin: 0 !important;
    }
    
    #userForm,
    #enquiry-form h2 {
      width: 100% !important;
    }
    
    #userForm input[type="text"], #userForm .rsform-text-box, #userForm .rsform-select-box {
      width: 96% !important;
    }
    
   
  .history-timeline {
    display: none;  
  } 
  
  .sub .history-container {
    overflow: auto;
    height: 700px !important;
    width: 100%;
  }
  
    .sub #main-content .inner .item-page .history-container img {
      width: 100% !important;
    }
  
 
    .sub #main-content .logos {
      margin-top: 10px;  
    }
    
    .logos tr {
      display: inline;
    }
  
    .logos td {
      border: none;
      display: block;
      float: left;
      height: 50px;
      padding: 10px 5px !important;
      width: 30%;
    }
    
    .sub #main-content .inner .item-page img {
      height: auto;
      /*width: 30% !important;*/
    }
    
    .sub #main-content .inner .item-page .logos td img {
      width: 96% !important;
    }
    
    .logos td h2 {
      margin: 0;
    }
    
    .table-wrapper {
      overflow: auto;
      width: 100%;
    }
    
      .table-wrapper table {
        
      }
      
        .table-wrapper table td {
          white-space: nowrap;
        }
    
    table.ausbits {
        
  }
      
    table.ausbits tr {
      display: inline;  
    }
    
    table.ausbits td {
      display: block;
      float: left;
      padding: 1% !important;
      width: 30%;
    }
    
      table.ausbits td img {
        width: 100%;
      }
  
  .arrow {
    position: absolute;
    margin-top: -35px;
    right: 0;
    opacity: 0.3;
  }
  
  .arrow-right {
  	width: 0; 
  	height: 0; 
  	border-top: 8px solid transparent;
  	border-bottom: 8px solid transparent;
  	border-left: 8px solid #646464;
  }
  
  .arrow-left {
  	width: 0; 
  	height: 0; 
  	border-top: 8px solid transparent;
  	border-bottom: 8px solid transparent; 
  	border-right: 8px solid #646464; 
  	margin-right: 12px;
  }

  .arrow.is-active {
    opacity: 1;
  }
  
  .moduletable.share-price-chart {
    overflow: auto;
    width: 100%;
  }

  #bottom {
    height: 100px;
  }
  
    #bottom .inner {
      margin: 0 auto;
      padding: 10px 0 0;
      width: 96%;
    }
  
    #bottom h3 {

    }
  
    #bottom ul {
      display: none;
      
    }

    #footer,
    .sub #footer {
      background: #232323 !important;
      height: 120px;
    }
      
      #footer ul.joomla-nav {
        right: auto;
        top: 20px;
      }
      
      #footer ul.joomla-nav li {
        border: none;
        display: block;
        float: none;
        margin: 2px;
      }
      
      #footer #footer-wrap {
        background: none;
      }
      
        #footer #footer-wrap .inner,
        .sub #footer #footer-wrap .inner {
        	height: 120px;
          border: none;
          width: 100%;
        }
        
.footer-logos {
	background: #232323;
}     
        
.footer-logos .inner {
	padding-bottom: 20px;
	width: 100%;
}

.footer-logos .dia {
	margin-right: 20px;
}